name: Artalk
tags:
  - 实用工具
title: 一款简洁的自托管评论系统
description: 一款简洁的自托管评论系统
additionalProperties:
  key: artalk
  name: Artalk
  tags:
    - Tool
  shortDescZh: 一款简洁的自托管评论系统
  shortDescEn: A concise self hosted comment system
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  website: https://artalk.js.org/
  github: https://github.com/ArtalkJS/Artalk
  document: https://artalk.js.org/zh/guide/intro.html
  architectures:
    - amd64
